[ req ]
default_bits           = 4096
default_keyfile        = userkey.pem
distinguished_name     = req_distinguished_name
attributes             = req_attributes
string_mask            = utf8only
#dirstring_type = utf8only

[ req_distinguished_name ]
countryName			= Laendercode (muss angegeben aber kann geaendert werden)
countryName_default		= DE
countryName_min			= 2
countryName_max			= 2
stateOrProvinceName		= Bundesland (optional)
stateOrProvinceName_default	= Sachsen
localityName			= Ort (optional)
organizationName		= Organisation (Vorgabe beibehalten!!)
organizationName_default	= valeria
organizationalUnitName		= Untergruppierung/Abteilung (optional)
organizationalUnitName_default	= User
commonName			= Common Name (dein Name im VPN, muss eindeutig sein)
commonName_max			= 64
emailAddress			= Email Adresse (optional)
emailAddress_max		= 40

[ req_attributes ]
